<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="58" start.y="22" goal.x="1" goal.y="24" size="0.80"/>
        <agent id="1" start.x="51" start.y="18" goal.x="9" goal.y="23" size="1.42"/>
        <agent id="2" start.x="15" start.y="29" goal.x="36" goal.y="5" size="1.97"/>
        <agent id="3" start.x="22" start.y="19" goal.x="6" goal.y="4" size="0.63"/>
        <agent id="4" start.x="20" start.y="12" goal.x="51" goal.y="23" size="1.73"/>
        <agent id="5" start.x="43" start.y="13" goal.x="9" goal.y="14" size="0.74"/>
        <agent id="6" start.x="47" start.y="7" goal.x="2" goal.y="19" size="1.09"/>
        <agent id="7" start.x="34" start.y="28" goal.x="0" goal.y="3" size="0.42"/>
        <agent id="8" start.x="9" start.y="33" goal.x="56" goal.y="35" size="0.64"/>
        <agent id="9" start.x="28" start.y="30" goal.x="54" goal.y="5" size="1.30"/>
    </agents>
</root>
